from django.urls import path

from users.apis.base_profile_settings import (
    change_password,
    change_username,
    change_phone_number,
    change_email_address,
)

app_name = 'baseProfileSetting'
urlpatterns = [
    path('change/password/', change_password, name='changePassword'),
    path('change/username/', change_username, name='changeUsername'),
    path('change/phonenumber/', change_phone_number, name='changePhoneNumber'),
    path('change/emailaddress/', change_email_address, name='changeEmailAddress'),
]
